Subject: FW: Security for ECN 2886
From: [email-masked]
To: [email-masked]
Date: Fri, 25 Jan 2002 06:54:47 -0800 (PST)

Rick Carson asked me to forward this email to you.

Thanks,

Sharon
 -----Original Message-----
From: 	Brackett, Debbie R.  
Sent:	Friday, January 25, 2002 8:17 AM
To:	Strong, Holly
Cc:	Sullo, Sharon E; Bradford, William S.
Subject:	RE: Security for ECN 2886

	All Enron personnel currently allowed access to this room need to retain that access until, and unless, their employment with Enron is terminated.
	Any access restrictions, or additions, should still be cleared by myself or Bill Bradford, subject to the above limitations.

	Please give me a call if you have further questions.

	Thanks,

	Debbie

 -----Original Message-----
From: 	Strong, Holly  
Sent:	Friday, January 25, 2002 8:10 AM
To:	Brackett, Debbie R.
Subject:	FW: Security for ECN 2886

Please advise.

The most ability is responsibility.  Nothing happens until someone steps forward and says, "You can count on me."
 
Holly Strong
Security System Coordinator
Enron Corp
Business Controls
Cell Phone 832-473-9867

 -----Original Message-----
From: 	Sullo, Sharon E  
Sent:	Thursday, January 24, 2002 4:52 PM
To:	Strong, Holly
Subject:	RE: Security for ECN 2886

Thanks!

 -----Original Message-----
From: 	Strong, Holly  
Sent:	Thursday, January 24, 2002 4:29 PM
To:	Sullo, Sharon E
Subject:	RE: Security for ECN 2886

This should be completed by EOBToday

The most ability is responsibility.  Nothing happens until someone steps forward and says, "You can count on me."
 
Holly Strong
Security System Coordinator
Enron Corp
Business Controls
Cell Phone 832-473-9867

 -----Original Message-----
From: 	Sullo, Sharon E  
Sent:	Thursday, January 24, 2002 3:55 PM
To:	Strong, Holly
Subject:	FW: Security for ECN 2886
Importance:	High

I have one additional person who should have access.  Her name is Tanya Rohauer.

Thanks,

Sharon
 -----Original Message-----
From: 	Sullo, Sharon E  
Sent:	Thursday, January 24, 2002 11:03 AM
To:	Strong, Holly
Cc:	Carson, Rick L.
Subject:	Security for ECN 2886
Importance:	High

Hi Holly,

We have a request that must be done today - as soon as possible.  ECN 2886 is a fileroom that has restricted access.  For security purposes, as of today, only the following are allowed access:

Kortney Brown
Rick Carson
Veronica Gonzalez
David Gorte
Bjorn Hagelmann
Karen Heathman
Rita Hennessey
Donna Lowry
Tom Moran
Sharon Sullo
Jane Wilhite

Please call me as soon as possible to discuss when this security can be changed.  I will be happy to provide whatever information is necessary.

I appreciate your help,

Sharon Sullo
x31946
cell 713-305-4883